#sitecontent {
float: left !important;
}
body {
background-image: url('../../images/bg/bg3.png') !important;
background-color: #212121 !important;
}
#sitecontent {
padding: 0px !important;
}
div#verticalnavcontainer {
position: absolute !important;
}
/* banner image */
div#containerMain2N116259946_1 {
  overflow: hidden;
  position: absolute;
  margin-left: -120px;
}
.gallerycaption {
margin: 0px 0px 120px -120px !important;
font-size: 31px !important;
text-shadow: 2px 2px 2px #000;
background-color: transparent !important;
line-height: 130%;
font-style: italic !important;
}
/* khm */
div#containerMainN116260591 {
  position: absolute;
  z-index: 300;
  width: 961px !important;
  position: absolute !important;
  z-index: 300;
  margin: 505px 0px 0px 0px;
}
/* latest news */
div#containerMainN116261147 {
  width: 100%;
  position: absolute;
  overflow: hidden;
  z-index: 400;
  color: #fff;
  margin-top: 613px;
text-align: center !Important;
}
div#containerMainN116261147 h1 {
background: #b10004;
border-radius: 5px;
padding: 0px;
color: #fff !important;
text-shadow: 2px 2px 2px #000;
width: 960px;
text-align: center;
}
div#containerMainN116261147 h2 {
color: #fff !important;
width: 960px;
}
div#containerMainN116261147 a {
color: #f5f50a !important;
}
div#containerMainN116261147 a:hover {
color: #f9f96f !important;
}
div#containerMain1N116262524 {
  width: 400px;
  position: absolute;
  z-index: 300;
  width: 960px !important;
  margin-top: 1082px;
margin-bottom: 20px;
}
div#pagebottomcontainer {
margin-top: 1213px;
}